# Interface DxfToLayerExtensionsOptions

Options for converting a DXF file to layer extensions.

interface DxfToLayerExtensionsOptions {
inputSpatialReference: SpatialReference;
outputSpatialReference: SpatialReference;
}

#####
Index

### Properties

inputSpatialReference
outputSpatialReference

##
Properties

### inputSpatialReference

inputSpatialReference: SpatialReference

The spatial reference of the input DXF data.

### outputSpatialReference

outputSpatialReference: SpatialReference

The spatial reference for the output layers.